const deleteExpiredOTPs = require('./delete-expired-otps');
const deleteOldNotifications = require('./delete-old-notif');
const notifyCheckIns = require('./notify-check-ins');
const updateBookingsCron = require('./update-bookings');

module.exports = {
  deleteOldNotifications,
  notifyCheckIns,
  deleteExpiredOTPs,
  updateBookingsCron,
};
